Skip to main content
GET
/
api
/
v1
/
vicky
/
campaigns
Listar campanas
curl --request GET \
  --url https://apis.wekall.co/api/v1/vicky/campaigns \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "69175359bdcb65a03994de25",
      "name": "Campana Cobranza Enero",
      "status": "completed",
      "agentName": "Agente Cobranza IA",
      "mode": "immediate",
      "numberDid": "+573009137511",
      "createdAt": "2025-11-14T16:05:45.358Z",
      "updatedAt": "2025-11-14T16:05:45.617Z",
      "fileName": "demo_campanas.csv",
      "startDate": "2025-11-14T21:48:00.000Z"
    }
  ],
  "total": 15,
  "page": 1,
  "totalPages": 2
}

Documentation Index

Fetch the complete documentation index at: https://docs.wekall.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Token obtenido desde POST /api/v1/auth/token

Response

200 - application/json

Lista de campanas

items
object[]
required

Lista de campanas

total
number
required

Total de campanas

Example:

15

page
number
required
Example:

1

totalPages
number
required
Example:

2